PDA

Visualizza la versione completa : Pidgin richiede una libreria SSL per MSN


dash
24-05-2008, 20:02
Salve a tutti,
ho installato la versione testing etch di Debian e ho provato ad installare il programma di messaggistica Pidgin scaricando il pacchetto .deb che ho poi installato con dpkg. L'installazione andata a buon fine ma quando inserisco l'account per il protocollo MSN, il programma mi d un errore che dice:

"SSL support is needed for MSN. Please install a supported SSL library."

Se qualcuno sa come posso installare queste librerie per far funzionare Pidgin lo ringrazio. Ciao e grazie.

GunMan
24-05-2008, 20:35
per prima cosa ti invito a controllare che il pacchetto libnss sia installato sul sistema.

:ciauz:

dash
24-05-2008, 20:44
Ciao GunMan, il pacchetto libnss non installato e non so neanche come fare, ti posto l'output del comando:



debian:/home/david# apt-get install libnss-dev
Lettura della lista dei pacchetti in corso... Fatto
Generazione dell'albero delle dipendenze in corso
Reading state information... Fatto
E: Impossibile trovare libnss-dev


Inoltre su un altro forum ho letto che dovrei installare anche un altro pacchetto: libnspr-dev, ma quando faccio apt-get install libnspr-dev mi d lo stesso errore di libnss-dev

andy caps
24-05-2008, 21:17
libssl-dev probabilmente gli basta

dash
24-05-2008, 21:22
Niente da fare, neanche apt-get install libssl-dev funziona:



debian:/home/david# apt-get install libssl-dev
Lettura della lista dei pacchetti in corso... Fatto
Generazione dell'albero delle dipendenze in corso
Reading state information... Fatto
E: Impossibile trovare libssl-dev
debian:/home/david#

andy caps
24-05-2008, 21:37
non so che server hai
cerca cosa hai
apt-cache search ssl dovrebbe trovarti qualcosa

Loading